{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Hello, world!</title>
{% endblock meta %}
{% block content %}
<div class="content">
	<h1 class="title">Enter your subject</h1>
	<form action="" method="POST">
		{% csrf_token %}
		<table class="table table-borderless">
			{{ form.as_table }}
			<tr>
				<td>&nbsp;</td>
				<td><input type="submit" value="Submit" class="btn"></td>
			</tr>
		</table>
	</form>
</div>
{% endblock content %}